Re: [testing] passage au 2.6.30 => problème avec la carte nVidia

Le
Sergiu Mihai
--=_218edf1194fd11596e3ceebbb60a2659
Content-Transfer-Encoding: 8bit
Content-Type: text/plain; charset="UTF-8"



Yann Cohen a écrit :
Bonjour,

Possesseur de carte graphique Nvidia sur squeeze, je viens de passer en
2.6.30 en amd64 et (depuis toujours avec nvidia) j'utilise directement
les pilote de nvidia avec son installateur et la recompilation du
module et l'installation des lib => pas pas problème

par contre pour ATI c'est une autre histoire !

Yann.

Je m'explique, car peut-être j'ai mal compris comment il faut faire.
Pour mon noyau 2.6.26 de squeeze j'ai le "nvidia-kernel-2.6.26-2-686"
installé, Avec célui là, la carte marche bien
Pour le noyau 2.6.30 j'ai pas de package "nvidia-kernel-2.6.30"
correspondant, donc je sais pas comment faire. Attendre que ce package soit
créé et mis dans les depots?

--
Sergiu


--=_218edf1194fd11596e3ceebbb60a2659
Content-Transfer-Encoding: quoted-printable
Content-Type: text/html; charset="UTF-8"

<p>Yann Cohen a &eacute;crit&nbsp;:</p>
<blockquote cite="mid:20090819073230.01442e83@yan.ianco.homelinux.org">
<pre><!->Bonjour,<br /><br />Possesseur de carte graphique Nvidia sur sq=
ueeze, je viens de passer en<br />2.6.30 en amd64 et (depuis toujours avec =
nvidia) j'utilise directement<br />les pilote de nvidia avec son installate=
ur et la recompilation du<br />module et l'installation des lib =&gt; pas=
pas probl&egrave;me<br /><br />par contre pour ATI c'est une autre h=
istoire !<br /><br />Yann.<br /></pre>
</blockquote>
<p>Je m'explique, car peut-&ecirc;tre j'ai mal compris comment il faut fair=
e.<br /> Pour mon noyau 2.6.26 de squeeze j'ai le "nvidia-kernel-2.6.26-2-6=
86" install&eacute;, Avec c&eacute;lui l&agrave;, la carte marche bien<br /=
> Pour le noyau 2.6.30 j'ai pas de package "nvidia-kernel-2.6.30" correspon=
dant, donc je sais pas comment faire. Attendre que ce package soit cr&eacut=
e;&eacute; et mis dans les depots?<br /></p>
<pre class="moz-signature">-- <br />Sergiu<br /></pre>
--=_218edf1194fd11596e3ceebbb60a2659--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Sylvain Sauvage
Le #19952651
Sergiu Mihai, mercredi 19 août 2009, 11:59:10 CEST
[…]
Je m'explique, car peut-être j'ai mal compris comment il faut faire.
Pour mon noyau 2.6.26 de squeeze j'ai le "nvidia-kernel-2.6.26-2-686"
installé, Avec célui là, la carte marche bien
Pour le noyau 2.6.30 j'ai pas de package "nvidia-kernel-2.6.30"
correspondant, donc je sais pas comment faire. Attendre que ce package so it
créé et mis dans les depots?



Ça ou en créer un soi-même avec module-assistant, en root  :
# m-a a-i nvidia
(option -l 2.6.30 si le 2.6.30 n’est pas le noyau actif)

m-a (sans option) lance une interface ncurses.
man m-a pour plus d’info.

--
Sylvain Sauvage

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Publicité
Poster une réponse
Anonyme